-- Verify gaia:api_20160920_create_table_shortmessagesend on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `api_shortmessagesenddoctor` limit 1;
SELECT * FROM `api_shortmessagesendservice` limit 1;
SELECT * FROM `api_shortmessagesendhospital` limit 1;
SELECT * FROM `api_shortmessagesend` limit 1;

ROLLBACK;
